Bug 816529 - [abrt] deja-dup-20.2-2.fc17: Process /usr/libexec/deja-dup/deja-dup-monitor was killed by signal 11 (SIGSEGV)
[abrt] deja-dup-20.2-2.fc17: Process /usr/libexec/deja-dup/deja-dup-monitor w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:cba4d8fb2f45d3eabc1e0aebab7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 06:35 EDT by Scott Tsai
Modified: 2013-08-01 00:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.69 KB, text/plain)
2012-04-26 06:36 EDT, Scott Tsai
no flags Details
File: maps (15.48 KB, text/plain)
2012-04-26 06:36 EDT, Scott Tsai
no flags Details

  None (edit)
Description Scott Tsai 2012-04-26 06:35:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/deja-dup/deja-dup-monitor
crash_function: g_settings_backend_dispatch_signal
executable:     /usr/libexec/deja-dup/deja-dup-monitor
kernel:         3.3.2-8.fc17.x86_64
pid:            15933
pwd:            /home/scottt
remote_result:  NOTFOUND
time:           Thu 26 Apr 2012 06:26:19 PM CST
uid:            1000
username:       scottt

backtrace:      Text file, 28357 bytes
maps:           Text file, 15853 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:fef37a533a5fa1fecc8dd46b0c796e6451fa8fb4
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:301bb855a0952a10241e6d7190773fdabf23e383
:dc7ffbfad3969f97c4a98728387ac55163a63d8a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:be2d95300c1d7fcace76c435a51b1053a6b5fece
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:822e9b3523e8312240f41a25722d539bc77ed436
:319cdef60fb38ea411fb398b608189e006d365e7
:5da8d295014010dcaf44014dbeb291b3026af3e7
:03a3531257193c88ade30f23f9dc93545fa5397d
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:3c5386f42f7bfa2c63e5eb67605c60ee888a8f72
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:6f2ff4e6a028c4518c441caeb0f433bea79ac545

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/scottt/5

core_backtrace:
:647c8183274c4626c81e86e7a631a81782a04e65 0xa4cfa g_settings_backend_dispatch_signal libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xa526d g_settings_backend_path_changed libgio-2.0.so.0 -
:03a3531257193c88ade30f23f9dc93545fa5397d 0x579a add_match_done libdconfsettings.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xbb592 g_dbus_connection_call_done libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cf49 complete_in_idle_cb libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_dispatch libglib-2.0.so.0 -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1334892970
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334892977
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334892977
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1334892966
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1334892962
:/usr/lib64/libm-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/libnss_files-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1334892963
:/usr/lib64/libdl-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.1-3.fc17.x86_64 (Fedora Project) 1335378512
:/usr/lib64/libpthread-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334892977
:/usr/lib64/libutil-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/libc-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.1-3.fc17.x86_64 (Fedora Project) 1335378512
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1334892976
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1334893711
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1334892988
:/usr/lib64/libpng15.so.15.10.0 libpng-2:1.5.10-1.fc17.x86_64 (Fedora Project) 1334892964
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1334892963
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334892977
:/usr/lib64/librt-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/libresolv-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/ld-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334892960
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1334892970

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=3
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=5
:HOSTNAME=5220m.scottt
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=50000
:XDG_SESSION_COOKIE=24990a7dcebf36938cb84a9900000005-1335380543.986432-1047876452
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/run/user/scottt/keyring-wZQXYe
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/scottt
:IMSETTINGS_MODULE=IBus
:USER=scottt
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:GNOME_DISABLE_CRASH_DIALOG=1
:USERNAME=scottt
:PAGER=/home/scottt/bin/vim-pager
:TORTOISEHG_PATH=/home/scottt/work/tortoisehg/stable
:MANSECT=0p:3p:3:2:1:1p:4:5:6:7:8:9:l#:n
:MAIL=/var/spool/mail/scottt
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/scottt/bin
:DESKTOP_SESSION=gnome
:KDE_DEBUG=1
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:INPUTRC=/home/scottt/.inputrc
:PWD=/home/scottt
:XMODIFIERS=@im=ibus
:EDITOR=vim
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=15730
:LANG=en_US.UTF-8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:'MANPAGER=bash -c \"vim -MRn -c \\\"set ft=man nomod nolist nospell nonu\\\" -c \\\"nm q :qa!<CR>\\\" -c \\\"nm <end> G\\\" -c \\\"nm <home> gg\\\"</dev/tty <(col -b)\"'
:XDG_SEAT=seat0
:HOME=/home/scottt
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=scottt
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JPQ33X6NoY,guid=03a9cd13656ff3def700b9ba00000644
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/scottt
:DISPLAY=:0
:PANGO_LANGUAGE=zh_TW
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-scottt-IbCGmA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/15734,unix/unix:/tmp/.ICE-unix/15734
:SSH_AUTH_SOCK=/run/user/scottt/keyring-wZQXYe/ssh
:GPG_AGENT_INFO=/run/user/scottt/keyring-wZQXYe/gpg:0:1
:DESKTOP_AUTOSTART_ID=10e375f884364cd32133538054463559100000157340029

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 61985                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       61985                61985                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/scottt/.xsession-errors
:pos:	73994
:flags:	0102002
:2:/home/scottt/.xsession-errors
:pos:	73994
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[77449]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[75620]
:pos:	0
:flags:	02004002
:8:socket:[75597]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[75624]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 7ba1c065-054d-43b7-9546-c5d6405b8e86
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5333.66
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7778
:System Swap: 8191
:Vendor: Hewlett-Packard
:System: HP ProBook 5220m 
:Form factor: Notebook
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33128:4156:5181) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:70:4156:5181) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4156:5181) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5181) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15115:4156:5181) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5181) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4156:5181) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:9288:4156:5181) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:15151:4156:5181) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15164:4156:5181) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5181) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5181) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5181) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15180:4156:5181) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 70044651 12672721 11971830 17530880 15743740 15743740
:/dev/sda2 /boot ext4 4096 4096 1045750 929526 877098 262144 261888 261888
:

var_log_messages:
:Apr 26 18:26:19 5220m abrt[26351]: File '/usr/libexec/deja-dup/deja-dup-monitor.#prelink#.IAbch7' seems to be deleted
:Apr 26 18:26:19 5220m abrt[26351]: File '/usr/libexec/deja-dup/deja-dup-monitor.#prelink#.IAbch7' seems to be a prelink temporary file
:Apr 26 18:26:19 5220m abrt[26351]: Saved core dump of pid 15933 (/usr/libexec/deja-dup/deja-dup-monitor) to /var/spool/abrt/ccpp-2012-04-26-18:26:19-15933 (55513088 bytes)
Comment 1 Scott Tsai 2012-04-26 06:36:00 EDT
Created attachment 580425 [details]
File: backtrace
Comment 2 Scott Tsai 2012-04-26 06:36:02 EDT
Created attachment 580426 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 20:45:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 00:46:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.